<?php

/**
 * Page de traitement permettant l'activation et la désactivation d'un ou plusieurs alias virtuels.
 */

session_start();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/sessions/privileges.php");
testPrivileges();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/bdd/alias_virtuels.php");

modifEtatAliasVirtuelsPostfix($pdo,$_POST);
header ("Location: /pages/gestion/administration.php?page=alias&succes=2");

?>